<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sat Oct 26 09:23:32 CEST 2019 -->
<title>refinement.model.refinements.util</title>
<meta name="date" content="2019-10-26">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../refinement/model/refinements/util/package-summary.html" target="classFrame">refinement.model.refinements.util</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="RefinementsAdapterFactory.html" title="class in refinement.model.refinements.util" target="classFrame">RefinementsAdapterFactory</a></li>
<li><a href="RefinementsSwitch.html" title="class in refinement.model.refinements.util" target="classFrame">RefinementsSwitch</a></li>
</ul>
</div>
</body>
</html>
